[
    {
        "Name": "BP_Cheese_E",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Cheese_E.BP_Cheese_E_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]